## tilix 1.5.4

=== debian/changelog ===
tilix (1.5.4-1) unstable; urgency=medium

  * New upstream version: 1.5.4
    - Closes: #858069
  * Drop all patches: Applied upstream
  * Rename Terminix to Tilix

 -- Matthias Klumpp <mak@debian.org>  Sun, 19 Mar 2017 15:50:42 +0100

terminix (1.5.2-3) unstable; urgency=medium

  * fix-ppc64el-ftbfs.patch: Update patch (Really closes: #857084)

 -- Matthias Klumpp <mak@debian.org>  Tue, 07 Mar 2017 23:48:26 +0100

terminix (1.5.2-2) unstable; urgency=medium

  * fix-crash-multisession.patch: Fix crash when opening multiple sessions
  * fix-ppc64el-ftbfs.patch: Fix build on ppc64el (Closes: #857084)

 -- Matthias Klumpp <mak@debian.org>  Tue, 07 Mar 2017 23:33:26 +0100

terminix (1.5.2-1) unstable; urgency=medium

  * New upstream version: 1.5.2
    - This release fixes a couple of crashes as well as FTBFS
      issues on i386 and armhf (previous patches triggered an LDC
      compiler crash which is investigated in a separate bug)

 -- Matthias Klumpp <mak@debian.org>  Tue, 07 Mar 2017 19:36:40 +0100

terminix (1.4.2-4) unstable; urgency=medium

  * resolve-bug856153.patch: Fix crash when double-clicking on
    the title bar (Closes: #856153)

 -- Matthias Klumpp <mak@debian.org>  Fri, 03 Mar 2017 19:58:56 +0100

terminix (1.4.2-3) unstable; urgency=medium

  * Tighten dependency on GtkD (Closes: #852530)
  * Update homepage
  * new-gtkdevents.patch: Build with GtkD 3.5
  * fix-32bit.patch: Fix FTBFS on 32bit architectures

 -- Matthias Klumpp <mak@debian.org>  Wed, 25 Jan 2017 20:52:14 +0100

terminix (1.4.2-2) unstable; urgency=medium

  * Make archive contents reflect Git contents
    - Fix unintended branching done with the last upload.

 -- Matthias Klumpp <mak@debian.org>  Tue, 24 Jan 2017 23:52:34 +0100

terminix (1.4.2-1) unstable; urgency=medium

  * New upstream version: 1.4.2
    - Closes: #851610
  * Drop all patches: Applied upstream
  * Link new manpage for wrapper script
  * Provide x-terminal-emulator (Closes: #852287)

 -- Matthias Klumpp <mak@debian.org>  Tue, 24 Jan 2017 23:46:48 +0100

terminix (1.4.0-1) unstable; urgency=medium

  * New upstream version: 1.4.0
  * Drop 32bit-support.patch: Applied upstream
  * reproducible-build.patch: Make build reproducible (Closes: #842629)
  * Provide x-terminal-emulator alternative (Closes: #842282)
  * Disable tracing (Closes: #849372)
  * Update debian/watch file
  * no-dcflags-override.patch: Don't override our DCFLAGS

 -- Matthias Klumpp <mak@debian.org>  Mon, 26 Dec 2016 18:26:05 +0100

terminix (1.3.0-5) unstable; urgency=medium

  * Another attempt at fixing ppc64el builds

 -- Matthias Klumpp <mak@debian.org>  Tue, 25 Oct 2016 21:38:04 +0200

terminix (1.3.0-4) unstable; urgency=medium

  * 32bit-support.patch: More ppc64el build fixes

 -- Matthias Klumpp <mak@debian.org>  Mon, 24 Oct 2016 20:50:45 +0200

terminix (1.3.0-3) unstable; urgency=medium

  * Make buildsystem include localization
  * 32bit-support.patch: Fix FTBFS on ppc64el by using the correct types

 -- Matthias Klumpp <mak@debian.org>  Sat, 22 Oct 2016 18:24:36 +0200

terminix (1.3.0-2) unstable; urgency=medium

  * 32bit-support.patch: Fix FTBFS on 32bit architectures

 -- Matthias Klumpp <mak@debian.org>  Tue, 18 Oct 2016 11:35:32 +0200

terminix (1.3.0-1) unstable; urgency=medium

  * New upstream version: 1.3.0

 -- Matthias Klumpp <mak@debian.org>  Mon, 17 Oct 2016 15:48:33 +0200

terminix (1.2.0-1) unstable; urgency=medium

  * New upstream release: 1.2.0
  * Drop 32bit-support.patch: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Tue, 09 Aug 2016 21:02:48 +0200

terminix (1.1.0-1) unstable; urgency=medium

  * New upstream release: 1.1.0
  * 32bit-support.patch: Fix build on 32bit architectures (Closes: #831534)

 -- Matthias Klumpp <mak@debian.org>  Sun, 17 Jul 2016 16:00:15 +0200

terminix (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #825069)

 -- Matthias Klumpp <mak@debian.org>  Tue, 12 Jul 2016 20:04:42 +0200
