=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: tilix
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>, 
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.10),
               ldc (>= 1:1.1.0),
               libgtkd-3-dev (>= 3.5),
               libvted-3-dev (>= 3.5)
Standards-Version: 3.9.8
Homepage: https://gnunn1.github.io/tilix-web/
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/tilix.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/tilix.git

Package: tilix
Architecture: any
Depends: tilix-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: x-terminal-emulator
Replaces: terminix (<< 1.5.4-1~)
Breaks: terminix (<< 1.5.4-1~)
Description: Tiling terminal emulator for GNOME
 Tilix is a feature-rich tiling terminal emulator following the
 GNOME human interface design guidelines.
 Its many features include:
 .
  * Layout terminals in any fashion by splitting them horizontally or
    vertically.
  * Terminals can be re-arranged using drag and drop both within and
    between windows.
  * Terminals can be detached into a new window via drag and drop.
  * Input can be synchronized between terminals so commands typed in
    one terminal are replicated to the others.
  * Supports notifications when processes are completed out of view.

Package: tilix-common
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Replaces: terminix-common (<< 1.5.4-1~)
Breaks: terminix-common (<< 1.5.4-1~)
Description: Tiling terminal emulator - data files
 Tilix is a feature-rich tiling terminal emulator following the
 GNOME human interface design guidelines.
 .
 This package contains architecture independent data.

Package: terminix
Architecture: all
Priority: extra
Section: oldlibs
Depends: tilix,
         ${misc:Depends}
Description: Transitional package (terminix -> tilix)
 This is a transitional package. It can safely be removed.
