## tilix 1.5.6

=== debian/changelog ===
tilix (1.5.6-1) unstable; urgency=medium

  * New upstream version: 1.5.6

 -- Matthias Klumpp <mak@debian.org>  Tue, 23 May 2017 08:24:28 +0200
