=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
 Build-Depends: debhelper (>= 9.0.0),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
-               ldc (>= 1:1.1.0),
+               ldc (>= 1:1.1.1-4),
                libgtkd-3-dev (>= 3.5),
-               libvted-3-dev (>= 3.5)
+               libvted-3-dev (>= 3.5),
+               po4a
 Standards-Version: 3.9.8
 Homepage: https://gnunn1.github.io/tilix-web/
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/tilix.git
