## tilix 1.6.1

=== debian/changelog ===
tilix (1.6.1-1ubuntu1) artful; urgency=medium

  * Packaging Changes (LP: #1704223):
    - readd Terminix transitional package to ensure upgraders
      can move smoothly from terminix to tilix
    - Add patch fix-pcre2-in-ubuntu.patch to ensure VTE version
      checks works correctly with the version in Artful

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 17 Jul 2017 20:35:44 +0100

tilix (1.6.1-1build1) artful; urgency=medium

  * Rebuild against new ldc72.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Jul 2017 20:40:01 +0200

tilix (1.6.1-1) unstable; urgency=medium

  * New upstream version: 1.6.1
    - Closes: #863491
  * Drop terminix transitional package
  * d/control.in: Update dependencies
  * Bump standards version: No changes needed
  * Switch to dh compat level 10

 -- Matthias Klumpp <mak@debian.org>  Thu, 13 Jul 2017 21:52:10 +0200
