=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Source: tilix
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Klumpp <mak@debian.org>, 
-Build-Depends: debhelper (>= 9.0.0),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Matthias Klumpp <mak@debian.org>
+Build-Depends: debhelper (>= 10),
                dh-autoreconf,
-               gnome-pkg-tools (>= 0.10),
-               ldc (>= 1:1.1.1-4),
-               libgtkd-3-dev (>= 3.5),
-               libvted-3-dev (>= 3.5),
+               gnome-pkg-tools (>= 0.19.8),
+               ldc (>= 1:1.2),
+               libgtkd-3-dev (>= 3.6),
+               libvted-3-dev (>= 3.6),
                po4a
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://gnunn1.github.io/tilix-web/
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/tilix.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/tilix.git
