## tilix 1.6.4

=== debian/changelog ===
tilix (1.6.4-2ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - quilt refresh pcre2-version-update.patch
    - readd Terminix transitional package to ensure upgraders
      can move smoothly from terminix to tilix
    - relax debhelper dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 15 Oct 2017 23:41:29 +0200

tilix (1.6.4-2) unstable; urgency=medium

  * Suggest python-nautilus (Closes: #873246)
  * Bump standards version: No changes needed
  * Ensure Tilix is built with the latest LDC and GtkD (Closes: #876479)

 -- Matthias Klumpp <mak@debian.org>  Sun, 01 Oct 2017 18:06:48 +0200

tilix (1.6.4-1ubuntu1) artful; urgency=medium

  * Merge from Debian unstable (LP: #1707135). Remaining changes:
    - quilt refresh pcre2-version-update.patch
    - corrected the 1.6.1-1ubuntu1 changelog patch name; the changelog
      and debian/patches file-name did not match.

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 27 Jul 2017 22:01:02 +0100

tilix (1.6.4-1) unstable; urgency=medium

  * New upstream version: 1.6.4

 -- Matthias Klumpp <mak@debian.org>  Fri, 21 Jul 2017 22:12:19 +0200
