=== debian/control ===
--- 
+++ 
@@ -5,17 +5,16 @@
 Source: tilix
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Klumpp <mak@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: 
 Build-Depends: debhelper (>= 10),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.19.8),
-               ldc (>= 1:1.2),
-               libgtkd-3-dev (>= 3.6),
-               libvted-3-dev (>= 3.6),
+               ldc (>= 1:1.4),
+               libgtkd-3-dev (>= 3.6.6),
+               libvted-3-dev (>= 3.6.6),
                po4a
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://gnunn1.github.io/tilix-web/
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/tilix.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/tilix.git
@@ -28,6 +27,7 @@
 Provides: x-terminal-emulator
 Replaces: terminix (<< 1.5.4-1~)
 Breaks: terminix (<< 1.5.4-1~)
+Suggests: python-nautilus
 Description: Tiling terminal emulator for GNOME
  Tilix is a feature-rich tiling terminal emulator following the
  GNOME human interface design guidelines.
