=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

# Define install target dir
INSTALLDIR = $(CURDIR)/debian/tmp

export DCFLAGS=-O -inline -release -g -version=StdLoggerDisableTrace

%:
	dh $@ --parallel --with gnome --with autoreconf

override_dh_auto_configure:
	# Create/Update LINGUAS file
	find po -name "*\.po" -printf "%f\\n" | sed "s/\.po//g" | sort > po/LINGUAS
	dh_auto_configure

override_dh_auto_build:
	make DC=ldmd2

override_dh_install:
	chmod +x $(INSTALLDIR)/usr/share/tilix/scripts/tilix_int.sh
	dh_install --list-missing
