## tilix 1.7.1

=== debian/changelog ===
tilix (1.7.1-2mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Dec 2017 14:04:44 -0800

tilix (1.7.1-2) unstable; urgency=medium

  * Add fix-32bit-build.patch: Fix build on 32bit platforms

 -- Matthias Klumpp <mak@debian.org>  Thu, 09 Nov 2017 19:42:42 +0100

tilix (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
    - Closes: #880153
  * Bump GtkD dependency
  * gtkd-3.7-support.patch: Fix build with GtkD 3.7+
  * Bump standards version: No changes needed
  * d/rules: Use dh_missing
  * Drop old dh-autoreconf build dependency

 -- Matthias Klumpp <mak@debian.org>  Thu, 09 Nov 2017 18:14:24 +0100
