=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 Source: tilix
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: 
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 10),
-               dh-autoreconf,
+               automake (>= 1.15),
                gnome-pkg-tools (>= 0.19.8),
                ldc (>= 1:1.4),
-               libgtkd-3-dev (>= 3.6.6),
-               libvted-3-dev (>= 3.6.6),
+               libgtkd-3-dev (>= 3.7),
+               libvted-3-dev (>= 3.7),
                po4a
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: https://gnunn1.github.io/tilix-web/
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/tilix.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/tilix.git
@@ -53,12 +55,3 @@
  GNOME human interface design guidelines.
  .
  This package contains architecture independent data.
-
-Package: terminix
-Architecture: all
-Priority: extra
-Section: oldlibs
-Depends: tilix,
-         ${misc:Depends}
-Description: Transitional package (terminix -> tilix)
- This is a transitional package. It can safely be removed.
