=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,7 @@
 
 override_dh_install:
 	chmod +x $(INSTALLDIR)/usr/share/tilix/scripts/tilix_int.sh
-	dh_install --list-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
