## tilix 1.7.5

=== debian/changelog ===
tilix (1.7.5-2ubuntu2) bionic; urgency=medium

  * Cherry-pick fix-transparency.patch for compatibility with
    vte2.91 0.51+ (LP: #1750322)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 23 Feb 2018 16:14:29 -0500

tilix (1.7.5-2ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - pcre2-version-update.patch:
      Deal with Ubuntu's vte2.91 built without pcre2
    - readd Terminix transitional package to ensure upgraders
      can move smoothly from terminix to tilix

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Feb 2018 18:03:43 +0100

tilix (1.7.5-2) unstable; urgency=medium

  * Ensure rebuild against GtkD >= 3.7.3
  * d/copyright: Use secure URL

 -- Matthias Klumpp <mak@debian.org>  Thu, 22 Feb 2018 22:26:02 +0100

tilix (1.7.5-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - pcre2-version-update.patch:
      Deal with Ubuntu's vte2.91 built without pcre2
    - readd Terminix transitional package to ensure upgraders
      can move smoothly from terminix to tilix

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 30 Jan 2018 20:46:28 -0500

tilix (1.7.5-1) unstable; urgency=medium

  * New upstream release (Closes: #882679, #883676)
  * Drop all patches: applied in new release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 30 Jan 2018 17:58:38 -0500
