=== debian/control ===
--- 
+++ 
@@ -5,21 +5,19 @@
 Source: tilix
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 10),
-               automake (>= 1.15),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Matthias Klumpp <mak@debian.org>
+Build-Depends: debhelper (>= 11),
+               dh-dlang,
                gnome-pkg-tools (>= 0.19.8),
-               ldc (>= 1:1.4),
-               libgtkd-3-dev (>= 3.7),
-               libvted-3-dev (>= 3.7),
+               libgtkd-3-dev (>= 3.7.3),
+               libvted-3-dev (>= 3.7.3),
                po4a
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/tilix/tree/ubuntu/bionic
+Vcs-Git: https://salsa.debian.org/gnome-team/tilix.git -b ubuntu/bionic
 Homepage: https://gnunn1.github.io/tilix-web/
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/tilix.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/tilix.git
 
 Package: tilix
 Architecture: any
@@ -55,3 +53,12 @@
  GNOME human interface design guidelines.
  .
  This package contains architecture independent data.
+
+Package: terminix
+Architecture: all
+Priority: extra
+Section: oldlibs
+Depends: tilix,
+         ${misc:Depends}
+Description: Transitional package (terminix -> tilix)
+ This is a transitional package. It can safely be removed.
