## tilix 1.7.7

=== debian/changelog ===
tilix (1.7.7-1ubuntu2) bionic; urgency=medium

  * Rebuild against new libphobos2-ldc-shared78.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Mar 2018 19:32:20 +0100

tilix (1.7.7-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - pcre2-version-update.patch:
      Deal with Ubuntu's vte2.91 built without pcre2
    - readd Terminix transitional package to ensure upgraders
      can move smoothly from terminix to tilix

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 17 Mar 2018 14:11:01 -0400

tilix (1.7.7-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop fix-transparency.patch: Applied in new release

  [ Matthias Klumpp ]
  * Ensure Tilix is build against the latest GtkD (3.7.5)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 16 Mar 2018 20:25:53 -0400

tilix (1.7.5-3) unstable; urgency=medium

  [ David Mohammed ]
  * Cherry-pick fix-transparency.patch for compatibility with
    vte2.91 0.51+ (LP: #1750322)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 06 Mar 2018 11:58:34 -0500
