=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Build-Depends: debhelper (>= 11),
                dh-dlang,
                gnome-pkg-tools (>= 0.19.8),
-               libgtkd-3-dev (>= 3.7.3),
-               libvted-3-dev (>= 3.7.3),
+               libgtkd-3-dev (>= 3.7.5),
+               libvted-3-dev (>= 3.7.5),
                po4a
 Standards-Version: 4.1.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/tilix/tree/ubuntu/bionic
