=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,15 @@
 # -*- makefile -*-
 #export DH_VERBOSE=1
 
+include /usr/share/dh-dlang/dlang-flags.mk
+
 # Define install target dir
 INSTALLDIR = $(CURDIR)/debian/tmp
 
-export DCFLAGS=-O -inline -release -g -version=StdLoggerDisableTrace
+export DCFLAGS=${DFLAGS} -version=StdLoggerDisableTrace
 
 %:
-	dh $@ --parallel --with gnome --with autoreconf
+	dh $@ --with gnome
 
 override_dh_auto_configure:
 	# Create/Update LINGUAS file
