## tilix 1.7.9

=== debian/changelog ===
tilix (1.7.9-2ubuntu1) cosmic; urgency=medium

  * Merge with Debian. Remaining change:
    - Add pcre2-version-update.patch:
      Deal with Ubuntu's vte2.91 built without pcre2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 13 May 2018 09:27:06 -0400

tilix (1.7.9-2) unstable; urgency=medium

  * Cherry-pick fix-32-bit-build.patch

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 May 2018 23:27:39 -0400

tilix (1.7.9-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4
  * Bump minimum GtkD to 3.8.2

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 May 2018 17:43:49 -0400
