=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: tilix
@@ -11,12 +11,12 @@
 Build-Depends: debhelper (>= 11),
                dh-dlang,
                gnome-pkg-tools (>= 0.19.8),
-               libgtkd-3-dev (>= 3.7.5),
-               libvted-3-dev (>= 3.7.5),
+               libgtkd-3-dev (>= 3.8.2),
+               libvted-3-dev (>= 3.8.2),
                po4a
-Standards-Version: 4.1.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/tilix/tree/ubuntu/bionic
-Vcs-Git: https://salsa.debian.org/gnome-team/tilix.git -b ubuntu/bionic
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/gnome-team/tilix
+Vcs-Git: https://salsa.debian.org/gnome-team/tilix.git
 Homepage: https://gnunn1.github.io/tilix-web/
 
 Package: tilix
@@ -53,12 +53,3 @@
  GNOME human interface design guidelines.
  .
  This package contains architecture independent data.
-
-Package: terminix
-Architecture: all
-Priority: extra
-Section: oldlibs
-Depends: tilix,
-         ${misc:Depends}
-Description: Transitional package (terminix -> tilix)
- This is a transitional package. It can safely be removed.
