## tilix 1.8.1

=== debian/changelog ===
tilix (1.8.1-1build1) cosmic; urgency=medium

  * Rebuild against new ldc81.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 09 Sep 2018 14:16:42 +0200

tilix (1.8.1-1) unstable; urgency=medium

  * New upstream release: 1.8.1
  * Drop fix-32-bit-build.patch: Applied upstream
  * Move pcre2-version-update.patch to Ubuntu series file
  * move-vte-config-warning.patch: Only show VTE config warning when opening
    the preferences dialog
    - This patch improves the initial launch experience of Tilix, which is
      especially important for derivatives and blends where Tilix is default.
    - The VTE configuration warning is caused on Debian by issue #675008
      which is still not fixed and requires further discussion.
      We are aware of the issue, so toning down the warning makes sense
      until this problem is resolved in either Bash, VTE or the Debian Policy.
    - This patch is temporary, and will hopefully be dropped again sooner
      than later.
    - We do not hide the warning, as it shows a legitimate problem that
      needs to be addressed (and can be, by a configuration change on the
      user's side), instead we just show it less prominently.
  * Tighten GtkD build dependency again

 -- Matthias Klumpp <mak@debian.org>  Mon, 16 Jul 2018 20:46:28 +0200
