=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Source: tilix
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-dlang,
                gnome-pkg-tools (>= 0.19.8),
-               libgtkd-3-dev (>= 3.8.2),
-               libvted-3-dev (>= 3.8.2),
+               libgtkd-3-dev (>= 3.8.3),
+               libvted-3-dev (>= 3.8.3),
                po4a
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/gnome-team/tilix
