## tilix 1.8.5

=== debian/changelog ===
tilix (1.8.5-1ubuntu1) disco; urgency=medium

  * Enable pcre2-version-update.patch
    since Ubuntu's vte2.91 doesn't support pcre2 yet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 25 Nov 2018 17:11:37 -0500

tilix (1.8.5-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GtkD to 3.8.4
  * Drop debian/patches/ubuntu.series per CTTE decision #904302

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 25 Nov 2018 16:28:49 -0500
