## tilix 1.8.7

=== debian/changelog ===
tilix (1.8.7-1ubuntu1) disco; urgency=medium

  * Enable pcre2-version-update.patch
    since Ubuntu's vte2.91 doesn't support pcre2 yet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 05 Jan 2019 18:17:37 -0500

tilix (1.8.7-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GtkD to 3.8.4-2~
  * Build-Depend on debhelper-compat 12 and drop debian/compat

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 05 Jan 2019 11:30:12 -0500
