## tilix 1.8.9

=== debian/changelog ===
tilix (1.8.9-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GtkD to 3.8.5

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 06 Jan 2019 20:35:54 -0500
