=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Build-Depends: debhelper-compat (= 12),
                dh-dlang,
                gnome-pkg-tools (>= 0.19.8),
-               libgtkd-3-dev (>= 3.8.4-2~),
-               libvted-3-dev (>= 3.8.4-2~),
+               libgtkd-3-dev (>= 3.8.5),
+               libvted-3-dev (>= 3.8.5),
                po4a
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/gnome-team/tilix
