## tilix 1.9.3

=== debian/changelog ===
tilix (1.9.3-4build3) focal; urgency=medium

  * Rebuild against new ldc90.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Feb 2020 20:43:59 +0100

tilix (1.9.3-4build2) focal; urgency=medium

  * Rebuild against new ldc90.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Feb 2020 17:57:11 +0100

tilix (1.9.3-4build1) focal; urgency=medium

  * Rebuild against new ldc88.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Jan 2020 18:33:36 +0100

tilix (1.9.3-4) unstable; urgency=medium

  * default-tab-title.patch: Add missing quotemarks (Closes: #946629)
  * Adjust wrapper script to mention Tilix, not Terminix (Closes: #940239)

 -- Matthias Klumpp <mak@debian.org>  Sun, 22 Dec 2019 10:14:24 +0100

tilix (1.9.3-3) unstable; urgency=medium

  * default-tab-title.patch: Show title on tabs

 -- Matthias Klumpp <mak@debian.org>  Thu, 12 Dec 2019 10:05:54 +0100

tilix (1.9.3-2) unstable; urgency=medium

  * Rebuild against latest GtkD
  * Bump standards version (no changes needed)

 -- Matthias Klumpp <mak@debian.org>  Wed, 04 Dec 2019 22:20:34 +0100

tilix (1.9.3-1) unstable; urgency=medium

  * New upstream release: 1.9.3
  * Update build-deps, add librsvg2-dev, libunwind-dev
  * Build with Meson
    - This required picking a lot of upstream patches and
      other changes, so hopefully there will be a new upstream
      release incorporating them soon.
    - Building with Meson is required to support more architectures
      and build with other compilers than LDC.
  * Bump standards version: No changes needed
  * build-any-dcompiler.patch: Permit GDC builds
  * Simplify d/watch

 -- Matthias Klumpp <mak@debian.org>  Sun, 15 Sep 2019 22:20:46 +0200
