=== debian/rules ===
--- 
+++ 
@@ -7,18 +7,13 @@
 # Define install target dir
 INSTALLDIR = $(CURDIR)/debian/tmp
 
-export DCFLAGS=${DFLAGS} -version=StdLoggerDisableTrace
-
 %:
-	dh $@ --with gnome
+	dh $@ --with gnome --buildsystem=meson
 
 override_dh_auto_configure:
 	# Create/Update LINGUAS file
 	find po -name "*\.po" -printf "%f\\n" | sed "s/\.po//g" | sort > po/LINGUAS
 	dh_auto_configure
-
-override_dh_auto_build:
-	make DC=ldmd2
 
 override_dh_install:
 	chmod +x $(INSTALLDIR)/usr/share/tilix/scripts/tilix_int.sh
