=== debian/watch ===
version=3

opts=uversionmangle=s/-/~/ \
  https://github.com/gnunn1/tilix/tags .*/v?(\d\S*)\.tar\.gz
