## tilix 1.9.4

=== debian/changelog ===
tilix (1.9.4-2build1) jammy; urgency=medium

  * No-change rebuild against libphobos2-ldc-shared98

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Dec 2021 17:15:35 +0000

tilix (1.9.4-2) unstable; urgency=medium

  * Add fix-build-with-gdc-10.patch
    - This should fix the FTBFS issues on armel and armhf

 -- Matthias Klumpp <mak@debian.org>  Tue, 16 Feb 2021 22:24:18 +0100

tilix (1.9.4-1) unstable; urgency=medium

  * New upstream release: 1.9.4
  * Drop all patches except for move-vte-config-warning.patch:
    All other patches were applied upstream
  * Simplify d/rules, drop configure override
  * Add new build dependencies on libsecret-1-dev and appstream

 -- Matthias Klumpp <mak@debian.org>  Wed, 10 Feb 2021 21:00:12 +0100
