=== debian/control ===
--- 
+++ 
@@ -5,15 +5,21 @@
 Source: tilix
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: appstream,
+               debhelper-compat (= 12),
                dh-dlang,
                gnome-pkg-tools (>= 0.19.8),
-               libgtkd-3-dev (>= 3.8.5),
-               libvted-3-dev (>= 3.8.5),
+               libgtkd-3-dev (>= 3.9),
+               librsvg2-dev,
+               libsecret-1-dev,
+               libunwind-dev,
+               libvted-3-dev (>= 3.9),
+               meson,
                po4a
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/tilix
 Vcs-Git: https://salsa.debian.org/gnome-team/tilix.git
 Homepage: https://gnunn1.github.io/tilix-web/
