## tilix 1.9.5

=== debian/changelog ===
tilix (1.9.5-2build2) noble; urgency=medium

  * Rebuild against new libphobos2-ldc-shared105.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 14:21:01 +0100

tilix (1.9.5-2build1) noble; urgency=medium

  * Rebuild against new libphobos2-ldc-shared105.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Nov 2023 09:23:54 +0100

tilix (1.9.5-2) unstable; urgency=medium

  * Add patches for compatibility with Nautilus 43
  * Depend on python3-nautilus (Closes: #913024, #958725)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Sep 2022 11:28:34 -0400

tilix (1.9.5-1) unstable; urgency=medium

  * New upstream release: 1.9.5
    - Resolves FTBFS with newer Meson versions (Closes: #1005537)
  * Bump standards version (no changes needed)
  * Drop old breaks/replaces on terminix

 -- Matthias Klumpp <mak@debian.org>  Tue, 22 Feb 2022 19:56:45 +0100
