=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Source: tilix
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Matthias Klumpp <mak@debian.org>
-Build-Depends: appstream,
-               debhelper-compat (= 12),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Matthias Klumpp <mak@debian.org>
+Build-Depends: appstream (>= 0.15.2),
+               debhelper-compat (= 13),
                dh-dlang,
                gnome-pkg-tools (>= 0.19.8),
                libgtkd-3-dev (>= 3.9),
@@ -19,7 +18,8 @@
                libvted-3-dev (>= 3.9),
                meson,
                po4a
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/tilix
 Vcs-Git: https://salsa.debian.org/gnome-team/tilix.git
 Homepage: https://gnunn1.github.io/tilix-web/
@@ -27,12 +27,10 @@
 Package: tilix
 Architecture: any
 Depends: tilix-common (= ${source:Version}),
+         python3-nautilus,
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: x-terminal-emulator
-Replaces: terminix (<< 1.5.4-1~)
-Breaks: terminix (<< 1.5.4-1~)
-Suggests: python-nautilus
 Description: Tiling terminal emulator for GNOME
  Tilix is a feature-rich tiling terminal emulator following the
  GNOME human interface design guidelines.
@@ -51,8 +49,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Replaces: terminix-common (<< 1.5.4-1~)
-Breaks: terminix-common (<< 1.5.4-1~)
 Description: Tiling terminal emulator - data files
  Tilix is a feature-rich tiling terminal emulator following the
  GNOME human interface design guidelines.
