## tilix 1.9.6

=== debian/changelog ===
tilix (1.9.6-4) unstable; urgency=high

  [ Christopher Obbard ]
  * Bump gtkd to v3.11 (Closes: #1119669, #1119780)

  [ Jeremy Bicha ]
  * Remove number from existing patch file name
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Nov 2025 19:01:54 -0400

tilix (1.9.6-3) unstable; urgency=high

  * Team upload (Closes: #1068051)
  * Stop using gnome-pkg-tools
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Mar 2025 17:19:57 -0400

tilix (1.9.6-2) unstable; urgency=medium

  * Add metainfo-developer-id.patch
    - Fixes validation issue (Closes: #1066779)

 -- Matthias Klumpp <mak@debian.org>  Tue, 19 Mar 2024 22:00:40 +0100

tilix (1.9.6-1) unstable; urgency=medium

  * New upstream release: 1.9.6
    - Builds with recent D toolchain (Closes: #1055475, #940849)
  * Drop all patches: Applied upstream
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Wed, 08 Nov 2023 22:48:18 +0100
