=== debian/control ===
--- 
+++ 
@@ -1,25 +1,19 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: tilix
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Matthias Klumpp <mak@debian.org>
+Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: appstream (>= 0.15.2),
                debhelper-compat (= 13),
                dh-dlang,
-               gnome-pkg-tools (>= 0.19.8),
-               libgtkd-3-dev (>= 3.9),
+               libgtkd-3-dev (>= 3.11),
                librsvg2-dev,
                libsecret-1-dev,
                libunwind-dev,
-               libvted-3-dev (>= 3.9),
+               libvted-3-dev (>= 3.11),
                meson,
                po4a
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/tilix
 Vcs-Git: https://salsa.debian.org/gnome-team/tilix.git
 Homepage: https://gnunn1.github.io/tilix-web/
