=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-dlang/dlang-flags.mk

# Define install target dir
INSTALLDIR = $(CURDIR)/debian/tmp

%:
	dh $@

execute_before_dh_install:
	chmod +x $(INSTALLDIR)/usr/share/tilix/scripts/tilix_int.sh
