=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tilix-$1\.tar\.gz/ \
    https://github.com/gnunn1/tilix/tags .*/v?(\d\S*)\.tar\.gz
